/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.headerphone .phonebit {
	color: #2E3192;
}

@media (min-width: 600px) {
	.showonsmall {
		display: none !important;
	}
	.hideonsmall {
		display: inline-block !important;
	}
}

@media (max-width: 599px) {
	.showonsmall {
		display: inline-block !important;
	}
	.hideonsmall {
		display: none !important;
	}
}


.keyicon .w-iconbox-icon img {
	max-width: 54px !important;
}

.mainh1 {
	margin-top: 33px;
	text-align: center;
}

.introtext {
	text-align: center;
	padding-bottom: 4px;
}

.securitylicense {
	text-align: center;
	padding-bottom: 36px;
	text-transform: uppercase;
	font-size: 14px;
}





h3.newshop {
	margin-bottom: 20px;
	padding-bottom: 0px;
	text-align: center;
	font-size: 40px;
}

h4.newshop_address {
	text-align: center;
	padding-bottom: 35px;
}

